/*
 Theme Name:   MDIA Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Theme to extend Bricks
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

*, *::before, *::after {
  box-sizing: border-box;
}

#brx-header{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.brxe-button{
	cursor:pointer;
}

.margin-top-auto{
	margin-top:auto;
}

.ul-no-margin ul{
	margin-top:0;
	margin-bottom:0;
}

.mdia-hero-section::before,
.mdia-hero-section::after {
  content: '';
  position: absolute;
  left: 0;
  width: 100%;
  height: 15%;
  pointer-events: none;
  z-index: 2;
}

/*menu styles*/

#nav-nested-open-menu{
	z-index:1001;
}

.brx-nav-nested-items li a:hover{
	color:#F89F1B;
}

.brx-nav-nested-items a[aria-current="page"]::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: #F89F1B;
}


.brx-nav-nested-items li a {
    position: relative;
}

@media (max-width: 1025px) {
    a[aria-current="page"] {
        display: inline;
    }
}

@media (max-width: 1024px) {
    #nav-nested-items {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        transform: translateX(-100%);
        z-index: 999;
    }
}

/* Top gradient - 80% opacity fading down to 0% */
.mdia-hero-section::before {
  top: 0;
  height:100%;
  background: linear-gradient(to bottom, rgba(0, 45, 66, 1) 0%, rgba(0, 45, 66, .5) 50%, rgba(0, 45, 66, 0) 100%);
}


/* Bottom gradient - 0% fading down to 80% opacity */
.mdia-hero-section::after {
  bottom: 0;
  background: linear-gradient(to top, rgba(0, 45, 66, 1), rgba(0, 45, 66, 0));
}

.orange-bar{
	display:flex;
	align-items:stretch;
}

/* orange side block */
.orange-bar::before {
    content: '';
    width: 8px;
    min-height: 100%;
    background: #F89F1B;
    margin-right: 15px;
    flex-shrink: 0;
}

.resource-active{
	background: #F89F1B;
	position:relative;
}

.resource-active > div:after{
	content:" X";
	left:0;
	right:0;
	padding-left:5px;
}

#event-filter, #news-filter{
	cursor:pointer;
}

.News > h3{
	background:#F89F1B;
}

.Event > h3{
	background:#002D42;
	color:white;
}

/* gray gradient overlay and shadow*/
/* marquee https://binhbystories.com/infinite-image-marquee-in-bricksbuilder-loop-auto-scroll-slider/*/

.just-gray-gradient-overlay{
	position:relative;
}

.just-gray-gradient-overlay::after{
	background:#002D42;
	opacity:.2;
	left:0px;
	top:0px;
	position:absolute;
	content:"";
	height:100%;
	width:100%;
	z-index:1;
}

.gray-gradient-overlay{
	position:relative;
	display:inline-block;
}

.gray-gradient-overlay::before{
	background:#002D42;
	left:-16px;
	top:16px;
	position:absolute;
	content:"";
	height:100%;
	width:100%;
	z-index:-1;
}

.gray-gradient-overlay::after{
	background:#002D42;
	opacity:.2;
	left:0px;
	top:0px;
	position:absolute;
	content:"";
	height:100%;
	width:100%;
	z-index:1;
}

.orange-gradient-overlay::before{
	background:#F89F1B;
	left:-16px;
	top:16px;
	position:absolute;
	content:"";
	height:100%;
	width:100%;
	z-index:-1;
}

/*fade in slider*/
.auto-slider {
    opacity: 0;
    transition: opacity 0.5s ease;
	transition-delay: .5s;
}
.auto-slider.is-initialized {
    opacity: 1;
}
.auto-slider .splide__track {
    pointer-events: none;
}
/* specific styles for menu contact page*/
.page-id-305 .mdia-menu-wrapper{
	background: #002D42;
	padding-bottom: 60px;
}
.page-id-387 .mdia-menu-wrapper{
	background: #002D42;
	padding-bottom: 60px;
}
/*form stylles*/

.mdia-contact-form_wrapper .gfield_required{
	color:#002D42;
}

.mdia-contact-form_wrapper .gform_title, .mdia-contact-form_wrapper .gform_description{
	display:none;
}

.mdia-contact-form_wrapper input[type="text"] {
    background: transparent !important;
    border: none  !important;
    border-bottom: 1px solid black  !important;
    outline: none  !important;
    border-radius: 0  !important;
	
	--gf-local-bg-color: transparent !important;
	--gf-local-border-block-start: none !important;
	--gf-local-border-inline-start: none !important;
	--gf-local-border-inline-end: none !important;
	--gf-local-border-block-end: 1px solid black !important;
	--gf-local-radius: 0;
	--gf-local-shadow: none !important;
	--gf-local-outline-style: none !important;
}

.mdia-contact-form_wrapper input[type="email"] {
    background: transparent !important;
    border: none  !important;
    border-bottom: 1px solid black  !important;
    outline: none  !important;
    border-radius: 0  !important;
	
	--gf-local-bg-color: transparent !important;
	--gf-local-border-block-start: none !important;
	--gf-local-border-inline-start: none !important;
	--gf-local-border-inline-end: none !important;
	--gf-local-border-block-end: 1px solid black !important;
	--gf-local-radius: 0;
	--gf-local-shadow: none !important;
	--gf-local-outline-style: none !important;
}

.mdia-contact-form_wrapper textarea {
    --gf-local-bg-color: transparent !important;
    --gf-local-radius: 0 !important;
    --gf-local-shadow: none !important;
    --gf-local-outline-style: none !important;
    height: 200px !important;
	--gf-local-height:200px !important;
	block-size: 200px !important;
	min-block-size: 12rem !important;
}

.mdia-contact-form_wrapper input[type="submit"] {
    background: #002D42 !important;
    border:1px solid #dddedf !important;
    border-bottom: 1px solid black  !important;
    outline: none  !important;
    border-radius: 0  !important;
	
	--gf-local-bg-color: transparent !important;
	--gf-local-border-block-start: none !important;
	--gf-local-border-inline-start: none !important;
	--gf-local-border-inline-end: none !important;
	--gf-local-border-block-end: 1px solid black !important;
	--gf-local-radius: 0;
	--gf-local-shadow: none !important;
	--gf-local-outline-style: none !important;
	
    font-family: "Oxanium" !important;
    font-weight: 700 !important;
	text-transform:uppercase !important;
}

.mdia-contact-form_wrapper input[type="submit"]:hover {
	background: #ffffff !important;
    border:1px solid #002D42 !important;
	color:#002D42 !important;
}

@media (max-width: 1280px) and (min-width:1024px) {
	.mdia-menu-wrapper,.mdia-nav-nested-item-container{
		column-gap:24px !important;
	}
	.mdia-header-logo{
		width:120px !important;
	}
}


@media (max-width: 768px) {
	.gray-gradient-overlay::before{
		display:none;
	}

	.gray-gradient-overlay::after{
	}
}